#get-a-quote.fancybox-content {
  padding: 0;
}

.popup-left {
  width: 500px;
  padding: 0 50px 0 50px;
  margin: 50px 0;
  & .contact-info {
    margin-left: 0;
    list-style-type: none;
  }
}

.popup-right {
  width: calc(100% - 500px);
}

#get-a-quote {
  display: none;
  max-width: 1140px;
  border-radius: 4px;
  cursor: auto;
  padding: 0;
}

.popup-wrap {
  display: flex;
  flex-wrap: wrap;
  border-radius: 4px !important;
}
.contact-info {
  list-style-type: none;
  margin: 0;
  & .ct-icon {
    width: 57px;
    height: 57px;
    background-color: var(--theme);
    border-radius: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
  }
  & li {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 25px;
    & .ctbox {
      display: flex;
      & .ct-info {
        padding-left: 15px;
        flex: 1;
        display: inline-flex;
        flex-direction: column;
        & label {
          font-size: 18px;
          color: #000000;
          font-weight: bold;
        }
        & address {
          max-width: 300px;
          font-weight: 500;
        }
      }
    }
    & .call-icon {
      > img {
        filter: invert(1) brightness(100);
      }
    }
    & a {
      font-size: 16px;
      text-decoration: none;
      font-weight: 500;
      &:hover {
        color: #fff;
        box-shadow: inset 200px 0 0 0 #165385;
      }
    }
  }
}

@media screen and (max-width: 1199.98px) {
  .popup-right,
  .popup-left {
    width: 50%;
  }

  #get-a-quote {
    max-width: 95%;
  }
}

@media screen and (max-width: 991.98px) {
  .popup-right {
    width: 100%;
  }
  .popup-left {
    display: none;
  }
}
.form-popup-content {
  padding: 0 !important;
}
